<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://radon.ontoware.org/example1351233987056">
    <inverse>
        <ratom name="http://cmt#hardcopyMailingManifestsPrintedBy"/>
        <ratom name="http://cmt#printHardcopyMailingManifests"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <some>
            <ratom name="http://cocus#approve"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cmt#runPaperAssignmentTools"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <range>
        <ratom name="http://cmt#assignReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <functional>
        <attribute name="http://cmt#reviewsPerPaper"/>
    </functional>
    <domain>
        <ratom name="http://cmt#printHardcopyMailingManifests"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <domain>
        <attribute name="http://cmt#title"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <functional>
        <attribute name="http://cmt#name"/>
    </functional>
    <domain>
        <ratom name="http://cmt#setMaxPapers"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <range>
        <ratom name="http://cocus#send"/>
        <catom name="http://cocus#Activity"/>
    </range>
    <inverse>
        <ratom name="http://cocus#approve"/>
        <ratom name="http://cocus#approved_by"/>
    </inverse>
    <range>
        <ratom name="http://cmt#enterConferenceDetails"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <range>
        <ratom name="http://cmt#writeReview"/>
        <catom name="http://cmt#Review"/>
    </range>
    <functional>
        <attribute name="http://cmt#siteURL"/>
    </functional>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Conference"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Help_Request"/>
        <catom name="http://cocus#Request"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#hasCo-author"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <range>
        <ratom name="http://cmt#paperAssignmentToolsRunBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <inverse>
        <ratom name="http://cmt#enableVirtualMeeting"/>
        <ratom name="http://cmt#virtualMeetingEnabledBy"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Paper_Typologies"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Review"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Meta-Reviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </impliesc>
    <functional>
        <ratom name="http://cmt#writtenBy"/>
    </functional>
    <impliesc>
        <catom name="http://cmt#ProgramCommitteeChair"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#memberOfConference"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Review_Form"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#memberOfProgramCommittee"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </range>
    <equalc>
        <catom name="http://cmt#Author"/>
        <catom name="http://cocus#Author"/>
    </equalc>
    <equalc>
        <catom name="http://cmt#PaperFullVersion"/>
        <catom name="http://cocus#Full_Paper"/>
    </equalc>
    <range>
        <ratom name="http://cocus#execute"/>
        <or>
            <catom name="http://cocus#Activity"/>
            <catom name="http://cocus#Role"/>
        </or>
    </range>
    <functional>
        <ratom name="http://cmt#addedBy"/>
    </functional>
    <domain>
        <ratom name="http://cocus#add"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <domain>
        <ratom name="http://cmt#assignedByAdministrator"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <inverse>
        <ratom name="http://cocus#remove"/>
        <ratom name="http://cocus#removed_by"/>
    </inverse>
    <inverse>
        <ratom name="http://cmt#acceptPaper"/>
        <ratom name="http://cmt#acceptedBy"/>
    </inverse>
    <inverse>
        <ratom name="http://cmt#readPaper"/>
        <ratom name="http://cmt#readByReviewer"/>
    </inverse>
    <domain>
        <ratom name="http://cocus#removed_by"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </domain>
    <rangestring>
        <attribute name="http://cmt#maxPapers"/>
    </rangestring>
    <domain>
        <ratom name="http://cmt#readByReviewer"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <domain>
        <ratom name="http://cmt#enableVirtualMeeting"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Conference"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#ExternalReviewer"/>
        <and>
            <atleast num="1">
                <ratom name="http://cmt#assignedByReviewer"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://cmt#assignedByReviewer"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <domain>
        <ratom name="http://cmt#adjustBid"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <domain>
        <ratom name="http://cocus#use"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <rangestring>
        <attribute name="http://cmt#logoURL"/>
    </rangestring>
    <impliesc>
        <catom name="http://cocus#Preview"/>
        <catom name="http://cocus#Review_Form"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#recieve"/>
        <catom name="http://cocus#User"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Request"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#User"/>
        <catom name="http://cocus#Person"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#readByMeta-Reviewer"/>
        <catom name="http://cmt#Meta-Reviewer"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Review_Form_Setup"/>
        <catom name="http://cocus#Review_Form"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event_Creation"/>
        <some>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#AssociatedChair"/>
        <catom name="http://cmt#ConferenceChair"/>
    </disjoint>
    <functional>
        <ratom name="http://cmt#rejectedBy"/>
    </functional>
    <domain>
        <ratom name="http://cmt#runPaperAssignmentTools"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <range>
        <ratom name="http://cmt#printHardcopyMailingManifests"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <equalr>
        <ratom name="http://cmt#assignedTo"/>
        <ratom name="http://cocus#assign"/>
    </equalr>
    <impliesc>
        <catom name="http://cmt#Administrator"/>
        <catom name="http://cmt#User"/>
    </impliesc>
    <rangestring>
        <attribute name="http://cmt#paperID"/>
    </rangestring>
    <range>
        <ratom name="http://cmt#hasDecision"/>
        <catom name="http://cmt#Decision"/>
    </range>
    <impliesc>
        <catom name="http://cmt#Meta-Review"/>
        <catom name="http://cmt#Review"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#added_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Rejection_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Event_Creation"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#approved_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#add"/>
            <catom name="http://cocus#Author"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Email"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#hasSubjectArea"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Person"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#registred_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <range>
        <ratom name="http://cocus#defined_by"/>
        <catom name="http://cocus#Event_Setup"/>
    </range>
    <range>
        <ratom name="http://cocus#submit"/>
        <catom name="http://cocus#Document"/>
    </range>
    <equalc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#created_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </equalc>
    <inverse>
        <ratom name="http://cmt#adjustBid"/>
        <ratom name="http://cmt#adjustedBy"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#co-writePaper"/>
        <catom name="http://cmt#Co-author"/>
    </domain>
    <functional>
        <ratom name="http://cocus#send"/>
    </functional>
    <range>
        <ratom name="http://cmt#hasCo-author"/>
        <catom name="http://cmt#Co-author"/>
    </range>
    <functional>
        <attribute name="http://cmt#acceptsHardcopySubmissions"/>
    </functional>
    <domain>
        <ratom name="http://cocus#execute"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <equalc>
        <catom name="http://cmt#Chairman"/>
        <or>
            <catom name="http://cmt#AssociatedChair"/>
            <catom name="http://cmt#ConferenceChair"/>
            <catom name="http://cmt#ProgramCommitteeChair"/>
        </or>
    </equalc>
    <range>
        <ratom name="http://cocus#inverse_of_add"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </range>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Person"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Detail"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#AssociatedChair"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Paper"/>
        <some>
            <ratom name="http://cocus#submited__by"/>
            <catom name="http://cocus#Corresponding_Author"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cmt#writePaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <impliesc>
        <catom name="http://cmt#Review"/>
        <catom name="http://cmt#Document"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#finalizePaperAssignment"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Paper"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <inverse>
        <ratom name="http://cmt#writtenBy"/>
        <ratom name="http://cmt#writeReview"/>
    </inverse>
    <domain>
        <ratom name="http://cocus#submited__by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <domain>
        <ratom name="http://cocus#sent_by"/>
        <catom name="http://cocus#Activity"/>
    </domain>
    <range>
        <ratom name="http://cmt#acceptPaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <equalc>
        <catom name="http://cmt#Administrator"/>
        <catom name="http://cocus#Administrator"/>
    </equalc>
    <domain>
        <ratom name="http://cocus#assign"/>
        <catom name="http://cocus#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Conference"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#has_result"/>
        <catom name="http://cocus#Activity"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Reviewer"/>
        <catom name="http://cmt#User"/>
    </impliesc>
    <functional>
        <ratom name="http://cmt#acceptPaper"/>
    </functional>
    <impliesc>
        <catom name="http://cocus#Committe_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Document"/>
        <catom name="http://cmt#Person"/>
    </disjoint>
    <range>
        <ratom name="http://cmt#assignedTo"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <equalc>
        <catom name="http://cmt#Review"/>
        <catom name="http://cocus#Review"/>
    </equalc>
    <inverse>
        <ratom name="http://cmt#hasBeenAssigned"/>
        <ratom name="http://cmt#assignedTo"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <catom name="http://cocus#User"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#hasBeenAssigned"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <domain>
        <ratom name="http://cocus#remove"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <domain>
        <attribute name="http://cmt#paperID"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <domain>
        <attribute name="http://cmt#reviewsPerPaper"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <domain>
        <ratom name="http://cmt#readByMeta-Reviewer"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <domain>
        <ratom name="http://cmt#markConflictOfInterest"/>
        <or>
            <catom name="http://cmt#Author"/>
            <catom name="http://cmt#Chairman"/>
            <catom name="http://cmt#Reviewer"/>
        </or>
    </domain>
    <range>
        <ratom name="http://cocus#conists_of"/>
        <catom name="http://cocus#Event_Tracks"/>
    </range>
    <domain>
        <ratom name="http://cmt#hardcopyMailingManifestsPrintedBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <range>
        <ratom name="http://cocus#use"/>
        <catom name="http://cocus#Document"/>
    </range>
    <inverse>
        <ratom name="http://cocus#add"/>
        <ratom name="http://cocus#added_by"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#conists_of"/>
            <catom name="http://cocus#Event_Tracks"/>
        </some>
    </impliesc>
    <rangestring>
        <attribute name="http://cmt#name"/>
    </rangestring>
    <impliesc>
        <catom name="http://cocus#Person"/>
        <some>
            <ratom name="http://cocus#get"/>
            <catom name="http://cocus#Inforamtion"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cocus#added_by"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <domain>
        <ratom name="http://cmt#hasDecision"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <range>
        <ratom name="http://cocus#confirmed_by"/>
        <catom name="http://cocus#Approval_Email"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Research_Topic"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#submitPaper"/>
        <catom name="http://cmt#Author"/>
    </domain>
    <range>
        <ratom name="http://cmt#hardcopyMailingManifestsPrintedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#Decision"/>
    </disjoint>
    <functional>
        <ratom name="http://cmt#hasDecision"/>
    </functional>
    <inverse>
        <ratom name="http://cocus#modified_by"/>
        <ratom name="http://cocus#modify"/>
    </inverse>
    <range>
        <ratom name="http://cmt#virtualMeetingEnabledBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <impliesc>
        <catom name="http://cmt#Conference"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#hasAuthor"/>
        <catom name="http://cmt#Author"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Event_Creation"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Short_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <equalc>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cocus#Conference"/>
    </equalc>
    <impliesc>
        <catom name="http://cocus#Group_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <equalc>
        <catom name="http://cmt#Person"/>
        <catom name="http://cocus#Person"/>
    </equalc>
    <inverse>
        <ratom name="http://cmt#enterConferenceDetails"/>
        <ratom name="http://cmt#detailsEnteredBy"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#hasConflictOfInterest"/>
        <catom name="http://cmt#Person"/>
    </domain>
    <range>
        <ratom name="http://cmt#reviewerBiddingStartedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <range>
        <ratom name="http://cocus#confirm"/>
        <catom name="http://cocus#Event"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Email_Template"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#reviewCriteriaEnteredBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <domain>
        <ratom name="http://cocus#create"/>
        <catom name="http://cocus#User"/>
    </domain>
    <domain>
        <ratom name="http://cocus#registred_by"/>
        <catom name="http://cocus#Account"/>
    </domain>
    <domain>
        <ratom name="http://cmt#hasBid"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <inverse>
        <ratom name="http://cmt#hasAuthor"/>
        <ratom name="http://cmt#writePaper"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <some>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Event_Approval"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cmt#hasProgramCommitteeMember"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </domain>
    <functional>
        <ratom name="http://cmt#readByMeta-Reviewer"/>
    </functional>
    <range>
        <ratom name="http://cmt#hasBid"/>
        <catom name="http://cmt#Bid"/>
    </range>
    <domain>
        <ratom name="http://cmt#acceptedBy"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <range>
        <ratom name="http://cocus#recieve"/>
        <catom name="http://cocus#Document"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Approval_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#co-writePaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <functional>
        <attribute name="http://cmt#paperID"/>
    </functional>
    <disjoint>
        <catom name="http://cmt#ExternalReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </disjoint>
    <disjoint>
        <catom name="http://cmt#Decision"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <disjoint>
        <catom name="http://cmt#Decision"/>
        <catom name="http://cmt#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Decision"/>
    </disjoint>
    <equalc>
        <catom name="http://cmt#Document"/>
        <catom name="http://cocus#Document"/>
    </equalc>
    <domain>
        <ratom name="http://cmt#assignedByReviewer"/>
        <catom name="http://cmt#ExternalReviewer"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Submission"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Assistance"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#readPaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <range>
        <ratom name="http://cocus#register"/>
        <catom name="http://cocus#Account"/>
    </range>
    <range>
        <ratom name="http://cocus#approved_by"/>
        <catom name="http://cocus#Administrator"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Detail"/>
        <some>
            <ratom name="http://cocus#modified_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Reviewer"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <equalr>
        <ratom name="http://cmt#addedBy"/>
        <ratom name="http://cocus#added_by"/>
    </equalr>
    <inverse>
        <ratom name="http://cmt#runPaperAssignmentTools"/>
        <ratom name="http://cmt#paperAssignmentToolsRunBy"/>
    </inverse>
    <range>
        <ratom name="http://cocus#used_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <range>
        <ratom name="http://cocus#take_part_in"/>
        <catom name="http://cocus#Event"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Abstract"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Preference"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <domain>
        <ratom name="http://cmt#rejectedBy"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <equalr>
        <ratom name="http://cmt#addProgramCommitteeMember"/>
        <ratom name="http://cocus#add"/>
    </equalr>
    <impliesc>
        <catom name="http://cocus#Event_URL"/>
        <some>
            <ratom name="http://cocus#concerned"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Co-author"/>
        <catom name="http://cmt#Author"/>
    </impliesc>
    <functional>
        <ratom name="http://cocus#add"/>
    </functional>
    <inverse>
        <ratom name="http://cmt#hasProgramCommitteeMember"/>
        <ratom name="http://cmt#memberOfProgramCommittee"/>
    </inverse>
    <range>
        <ratom name="http://cmt#acceptedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Decision"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <inverse>
        <ratom name="http://cmt#rejectPaper"/>
        <ratom name="http://cmt#rejectedBy"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Corresponding_Author"/>
        <catom name="http://cocus#Author"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#rejectPaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <domain>
        <attribute name="http://cmt#logoURL"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Event_Approval"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <inverse>
        <ratom name="http://cmt#hasCo-author"/>
        <ratom name="http://cmt#co-writePaper"/>
    </inverse>
    <range>
        <ratom name="http://cmt#readByReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <impliesc>
        <catom name="http://cmt#Acceptance"/>
        <catom name="http://cmt#Decision"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#modify"/>
        <or>
            <catom name="http://cocus#Account"/>
            <catom name="http://cocus#Detail"/>
        </or>
    </range>
    <range>
        <ratom name="http://cocus#modified_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Document"/>
        <some>
            <ratom name="http://cocus#used_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#approve"/>
        <catom name="http://cocus#Event"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#remove"/>
            <catom name="http://cocus#Author"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cocus#modified_by"/>
        <or>
            <catom name="http://cocus#Account"/>
            <catom name="http://cocus#Detail"/>
        </or>
    </domain>
    <impliesc>
        <catom name="http://cmt#Author"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#paperAssignmentFinalizedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Symposium"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <catom name="http://cmt#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Administrator"/>
        <catom name="http://cocus#Person"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Document"/>
        <some>
            <ratom name="http://cocus#created_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </equalc>
    <rangestring>
        <attribute name="http://cmt#title"/>
    </rangestring>
    <domain>
        <ratom name="http://cocus#modify"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Email"/>
        <some>
            <ratom name="http://cocus#recieved_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Admin_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#sent_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <rangestring>
        <attribute name="http://cmt#date"/>
    </rangestring>
    <domain>
        <ratom name="http://cmt#writeReview"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Document"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <range>
        <ratom name="http://cmt#adjustBid"/>
        <catom name="http://cmt#Bid"/>
    </range>
    <impliesc>
        <catom name="http://cocus#User"/>
        <some>
            <ratom name="http://cocus#send"/>
            <catom name="http://cocus#Help_Request"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cmt#hasConferenceMember"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Full_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#endReview"/>
        <catom name="http://cmt#Review"/>
    </range>
    <functional>
        <ratom name="http://cocus#assign"/>
    </functional>
    <domain>
        <ratom name="http://cmt#assignedTo"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <domain>
        <ratom name="http://cmt#addedBy"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </domain>
    <equalc>
        <catom name="http://cmt#User"/>
        <catom name="http://cocus#User"/>
    </equalc>
    <domain>
        <ratom name="http://cmt#paperAssignmentFinalizedBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <equalc>
        <catom name="http://cmt#Reviewer"/>
        <catom name="http://cocus#Review"/>
    </equalc>
    <domain>
        <ratom name="http://cocus#used_by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <range>
        <ratom name="http://cmt#hasConferenceMember"/>
        <catom name="http://cmt#ConferenceMember"/>
    </range>
    <range>
        <ratom name="http://cmt#assignedByReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <functional>
        <ratom name="http://cmt#adjustedBy"/>
    </functional>
    <functional>
        <ratom name="http://cmt#assignedByReviewer"/>
    </functional>
    <domain>
        <ratom name="http://cmt#acceptPaper"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#ProgramCommitteeMember"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <inverse>
        <ratom name="http://cocus#recieved_by"/>
        <ratom name="http://cocus#recieve"/>
    </inverse>
    <domain>
        <ratom name="http://cocus#assigned_by"/>
        <catom name="http://cocus#Role"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Person"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Head_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Author"/>
        <some>
            <ratom name="http://cocus#recieve"/>
            <or>
                <catom name="http://cocus#Approval_Email"/>
                <catom name="http://cocus#Rejection_Email"/>
            </or>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cmt#reviewerBiddingStartedBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Chairman"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#ExternalReviewer"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#hasSubjectArea"/>
        <catom name="http://cmt#SubjectArea"/>
    </range>
    <inverse>
        <ratom name="http://cmt#reviewCriteriaEnteredBy"/>
        <ratom name="http://cmt#enterReviewCriteria"/>
    </inverse>
    <disjoint>
        <catom name="http://cmt#Decision"/>
        <catom name="http://cmt#Document"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#concerned"/>
        <catom name="http://cocus#Event_URL"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <impliesc>
        <catom name="http://cmt#PaperAbstract"/>
        <catom name="http://cmt#Paper"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#paperAssignmentToolsRunBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <inverse>
        <ratom name="http://cmt#addedBy"/>
        <ratom name="http://cmt#addProgramCommitteeMember"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#readPaper"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <domain>
        <ratom name="http://cocus#conists_of"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <inverse>
        <ratom name="http://cmt#startReviewerBidding"/>
        <ratom name="http://cmt#reviewerBiddingStartedBy"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#enterReviewCriteria"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <equalc>
        <catom name="http://cocus#User"/>
        <and>
            <some>
                <ratom name="http://cocus#execute"/>
                <catom name="http://cocus#Role"/>
            </some>
            <some>
                <ratom name="http://cocus#register"/>
                <catom name="http://cocus#Account"/>
            </some>
        </and>
    </equalc>
    <impliesc>
        <catom name="http://cmt#PaperFullVersion"/>
        <catom name="http://cmt#Paper"/>
    </impliesc>
    <range>
        <ratom name="http://cocus#has_result"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </range>
    <range>
        <ratom name="http://cmt#finalizePaperAssignment"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <domain>
        <attribute name="http://cmt#maxPapers"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </domain>
    <domain>
        <ratom name="http://cocus#confirmed_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#inverse_of_add"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <range>
        <ratom name="http://cocus#created_by"/>
        <catom name="http://cocus#User"/>
    </range>
    <range>
        <ratom name="http://cocus#concerned"/>
        <catom name="http://cocus#Event"/>
    </range>
    <inverse>
        <ratom name="http://cocus#create"/>
        <ratom name="http://cocus#created_by"/>
    </inverse>
    <functional>
        <attribute name="http://cmt#title"/>
    </functional>
    <impliesc>
        <catom name="http://cocus#Template"/>
        <some>
            <ratom name="http://cocus#used_by"/>
            <catom name="http://cocus#Person"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cmt#hasAuthor"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <functional>
        <ratom name="http://cmt#acceptedBy"/>
    </functional>
    <range>
        <ratom name="http://cocus#add"/>
        <catom name="http://cocus#Person"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Conference"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#ConferenceChair"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#created_by"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </domain>
    <domain>
        <ratom name="http://cocus#submit"/>
        <catom name="http://cocus#User"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <atleast num="0">
            <ratom name="http://cmt#hasDecision"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Administrator"/>
        <all>
            <ratom name="http://cocus#execute"/>
            <catom name="http://cocus#Admin_Role"/>
        </all>
    </equalc>
    <functional>
        <attribute name="http://cmt#maxPapers"/>
    </functional>
    <rangestring>
        <attribute name="http://cmt#siteURL"/>
    </rangestring>
    <equalr>
        <ratom name="http://cmt#assignedTo"/>
        <ratom name="http://cocus#assigned_by"/>
    </equalr>
    <range>
        <ratom name="http://cmt#detailsEnteredBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <inverse>
        <ratom name="http://cmt#assignedByReviewer"/>
        <ratom name="http://cmt#assignExternalReviewer"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#addProgramCommitteeMember"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <range>
        <ratom name="http://cmt#enterReviewCriteria"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <domain>
        <ratom name="http://cmt#hasBeenAssigned"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <equalc>
        <catom name="http://cmt#ProgramCommittee"/>
        <catom name="http://cocus#Committee"/>
    </equalc>
    <range>
        <ratom name="http://cmt#writtenBy"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <disjoint>
        <catom name="http://cmt#AuthorNotReviewer"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#confirm"/>
        <ratom name="http://cocus#confirmed_by"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Event_Approval"/>
        <all>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#Approval_Email"/>
        </all>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <atmost num="1">
            <ratom name="http://cmt#readByMeta-Reviewer"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atmost>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Submission_Template"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Role"/>
        <some>
            <ratom name="http://cocus#assigned_by"/>
            <catom name="http://cocus#Administrator"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cocus#define"/>
        <catom name="http://cocus#Event"/>
    </range>
    <functional>
        <ratom name="http://cocus#remove"/>
    </functional>
    <functional>
        <ratom name="http://cmt#hasAuthor"/>
    </functional>
    <domain>
        <ratom name="http://cocus#send"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Registration"/>
        <some>
            <ratom name="http://cocus#has_result"/>
            <catom name="http://cocus#User"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#Person"/>
    </disjoint>
    <domain>
        <ratom name="http://cocus#confirm"/>
        <catom name="http://cocus#Approval_Email"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Event_Tracks"/>
        <catom name="http://cocus#Event_Setup"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Role"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <domain>
        <attribute name="http://cmt#date"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <range>
        <ratom name="http://cmt#startReviewerBidding"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <rangestring>
        <attribute name="http://cmt#reviewsPerPaper"/>
    </rangestring>
    <range>
        <ratom name="http://cocus#get"/>
        <catom name="http://cocus#Inforamtion"/>
    </range>
    <range>
        <ratom name="http://cmt#addedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <inverse>
        <ratom name="http://cocus#use"/>
        <ratom name="http://cocus#used_by"/>
    </inverse>
    <domain>
        <ratom name="http://cocus#define"/>
        <catom name="http://cocus#Event_Setup"/>
    </domain>
    <range>
        <ratom name="http://cmt#markConflictOfInterest"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <range>
        <ratom name="http://cocus#removed_by"/>
        <catom name="http://cocus#Person"/>
    </range>
    <range>
        <ratom name="http://cocus#recieved_by"/>
        <catom name="http://cocus#User"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Document"/>
    </disjoint>
    <range>
        <ratom name="http://cmt#assignedByAdministrator"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <domain>
        <ratom name="http://cocus#get"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <range>
        <ratom name="http://cmt#submitPaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <domain>
        <ratom name="http://cmt#memberOfConference"/>
        <catom name="http://cmt#ConferenceMember"/>
    </domain>
    <inverse>
        <ratom name="http://cocus#registred_by"/>
        <ratom name="http://cocus#register"/>
    </inverse>
    <inverse>
        <ratom name="http://cocus#define"/>
        <ratom name="http://cocus#defined_by"/>
    </inverse>
    <domain>
        <attribute name="http://cmt#siteURL"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <range>
        <ratom name="http://cmt#rejectedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <impliesc>
        <catom name="http://cocus#Notification_Email"/>
        <catom name="http://cocus#Email"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <atleast num="1">
            <ratom name="http://cmt#readByReviewer"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <domain>
        <ratom name="http://cocus#defined_by"/>
        <catom name="http://cocus#Event"/>
    </domain>
    <range>
        <ratom name="http://cocus#create"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Event"/>
        </or>
    </range>
    <domain>
        <ratom name="http://cmt#adjustedBy"/>
        <catom name="http://cmt#Bid"/>
    </domain>
    <functional>
        <attribute name="http://cmt#logoURL"/>
    </functional>
    <range>
        <ratom name="http://cocus#remove"/>
        <or>
            <catom name="http://cocus#Document"/>
            <catom name="http://cocus#Person"/>
        </or>
    </range>
    <range>
        <ratom name="http://cocus#submited__by"/>
        <catom name="http://cocus#User"/>
    </range>
    <domain>
        <ratom name="http://cmt#writePaper"/>
        <catom name="http://cmt#Author"/>
    </domain>
    <domain>
        <attribute name="http://cmt#acceptsHardcopySubmissions"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <domain>
        <ratom name="http://cmt#endReview"/>
        <catom name="http://cmt#ProgramCommitteeChair"/>
    </domain>
    <domain>
        <ratom name="http://cmt#reviewCriteriaEnteredBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Rejection"/>
        <catom name="http://cmt#Decision"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#ConferenceMember"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <equalc>
        <catom name="http://cocus#Event_Setup"/>
        <some>
            <ratom name="http://cocus#define"/>
            <catom name="http://cocus#Event"/>
        </some>
    </equalc>
    <functional>
        <ratom name="http://cocus#has_result"/>
    </functional>
    <impliesc>
        <catom name="http://cmt#AuthorNotReviewer"/>
        <catom name="http://cmt#Author"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#hasProgramCommitteeMember"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Paper"/>
        <catom name="http://cmt#Review"/>
    </disjoint>
    <inverse>
        <ratom name="http://cocus#send"/>
        <ratom name="http://cocus#sent_by"/>
    </inverse>
    <disjoint>
        <catom name="http://cmt#Document"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Person"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#hasConflictOfInterest"/>
        <catom name="http://cmt#Document"/>
    </range>
    <domain>
        <ratom name="http://cmt#rejectPaper"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <some>
            <ratom name="http://cocus#confirmed_by"/>
            <catom name="http://cocus#Approval_Email"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <range>
        <ratom name="http://cmt#addProgramCommitteeMember"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </range>
    <equalc>
        <catom name="http://cmt#Paper"/>
        <catom name="http://cocus#Paper"/>
    </equalc>
    <impliesc>
        <catom name="http://cocus#Reviewer_Role"/>
        <catom name="http://cocus#Role"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#User"/>
        <some>
            <ratom name="http://cocus#take_part_in"/>
            <catom name="http://cocus#Event"/>
        </some>
    </impliesc>
    <domain>
        <ratom name="http://cocus#approve"/>
        <catom name="http://cocus#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Misc"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#recieved_by"/>
        <catom name="http://cocus#Document"/>
    </domain>
    <range>
        <ratom name="http://cmt#setMaxPapers"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </range>
    <disjoint>
        <catom name="http://cmt#AuthorNotReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </disjoint>
    <rangestring>
        <attribute name="http://cmt#acceptsHardcopySubmissions"/>
    </rangestring>
    <impliesc>
        <catom name="http://cocus#Document"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#memberOfProgramCommittee"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#Document"/>
    </disjoint>
    <impliesc>
        <catom name="http://cocus#Committee"/>
        <catom name="http://cocus#User"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Registration"/>
        <catom name="http://cocus#Activity"/>
    </impliesc>
    <domain>
        <ratom name="http://cocus#register"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <domain>
        <ratom name="http://cmt#enterConferenceDetails"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Author"/>
        <catom name="http://cmt#User"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#assignReviewer"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <atmost num="1">
            <ratom name="http://cmt#hasDecision"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atmost>
    </impliesc>
    <domain>
        <ratom name="http://cmt#startReviewerBidding"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <domain>
        <ratom name="http://cocus#take_part_in"/>
        <catom name="http://cocus#Person"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Feature_Request"/>
        <catom name="http://cocus#Help_Request"/>
    </impliesc>
    <impliesc>
        <catom name="http://cocus#Workshop"/>
        <catom name="http://cocus#Event"/>
    </impliesc>
    <inverse>
        <ratom name="http://cmt#finalizePaperAssignment"/>
        <ratom name="http://cmt#paperAssignmentFinalizedBy"/>
    </inverse>
    <inverse>
        <ratom name="http://cmt#hasConferenceMember"/>
        <ratom name="http://cmt#memberOfConference"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Invited_Paper"/>
        <catom name="http://cocus#Paper"/>
    </impliesc>
    <domain>
        <attribute name="http://cmt#name"/>
        <or>
            <catom name="http://cmt#Conference"/>
            <catom name="http://cmt#Person"/>
        </or>
    </domain>
    <impliesc>
        <catom name="http://cocus#Event_URL"/>
        <catom name="http://cocus#URL"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#assignExternalReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <impliesc>
        <catom name="http://cocus#Template"/>
        <catom name="http://cocus#Document"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Conference"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#writtenBy"/>
        <catom name="http://cmt#Review"/>
    </domain>
    <range>
        <ratom name="http://cocus#assigned_by"/>
        <catom name="http://cocus#Administrator"/>
    </range>
    <domain>
        <ratom name="http://cmt#virtualMeetingEnabledBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <domain>
        <attribute name="http://cmt#email"/>
        <catom name="http://cmt#Person"/>
    </domain>
    <inverse>
        <ratom name="http://cocus#submit"/>
        <ratom name="http://cocus#submited__by"/>
    </inverse>
    <impliesc>
        <catom name="http://cocus#Event"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <inverse>
        <ratom name="http://cocus#assigned_by"/>
        <ratom name="http://cocus#assign"/>
    </inverse>
    <range>
        <ratom name="http://cmt#enableVirtualMeeting"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <range>
        <ratom name="http://cmt#assignExternalReviewer"/>
        <catom name="http://cmt#ExternalReviewer"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Acceptance"/>
        <catom name="http://cmt#Rejection"/>
    </disjoint>
    <range>
        <ratom name="http://cocus#assign"/>
        <catom name="http://cocus#Role"/>
    </range>
    <inverse>
        <ratom name="http://cmt#assignReviewer"/>
        <ratom name="http://cmt#assignedByAdministrator"/>
    </inverse>
    <range>
        <ratom name="http://cmt#adjustedBy"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <equalr>
        <ratom name="http://cmt#submitPaper"/>
        <ratom name="http://cocus#submit"/>
    </equalr>
    <impliesc>
        <catom name="http://cmt#ProgramCommitteeMember"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#User"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <rangestring>
        <attribute name="http://cmt#email"/>
    </rangestring>
    <domain>
        <ratom name="http://cmt#detailsEnteredBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
</tells>
